@charset "utf-8";

body {
	background: #fff;
}

.h5-1yyg-v1 {
	background: #fff;
	margin: 0 auto 44px;
}

.h5-1yyg-w310 {
	margin: 0 5px;
}

.h5-1yyg-w300 {
	width: 300px;
	margin: 0 auto;
}

.g-main:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
}

.g-main {
	zoom: 1;
}

.hotimg {
	margin: 0 auto;
	height: 182px;
	background: #fff;
	padding-top: 1px;
	overflow: hidden;
	box-shadow: 0 1px 1px #ccc;
}

.hotimg .flex-control-nav {
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 5px;
	left: 0;
}

.hotimg .flex-control-nav a {
	width: 6px;
	height: 6px;
	border-radius: 6px;
	background: #000;
	display: inline-block;
	margin: 0 3px;
	opacity: 0.3;
}

.hotimg .flex-control-nav a.flex-active {
	background: #fff;
	opacity: 1;
}

.hotimg .slides {
	zoom: 1;
}

.hotimg .slides>li {
	display: none;
	-webkit-backface-visibility: hidden;
}

.hotimg .slides li img {
	width: 100%;
	height: 182px;
	display: block;
	margin: 0 auto;
}

.m-tt1 {
	height: 30px;
	margin: 5px 0;
}

.m-tt1 a {
	color: #f60;
}

.m-tt1 h2 {
	font-size: 14px;
	font-weight: normal;
	line-height: 35px;
	overflow: hidden;
	padding: 0 0 0 10px;
	color: #F60;
}

.m-tt1 .u-more .z-arrow {
	width: 6px;
	height: 6px;
	float: right;
	margin: 4px 3px 0 0;
	border-width: 2px 2px 0 0;
}

.m-tt1 .u-more .u-rs-m1,.m-tt1 .u-more .u-rs-m2 {
	width: 60px;
	height: 20px;
	padding-top: 5px;
	display: inline-block;
	margin: 5px 5px 0 0;
}

.m-tt1 .u-more .u-rs-m2 {
	width: 60px;
	line-height: 16px;
	color: #999;
}

.m-tt1 .z-tips {
	margin-top: 12px;
	color: #ADADAD;
	padding-left: 5px;
	font-size: 10px;
}

.m-tt1 .z-rs-m1 {
	padding: 2px 0 1px 0;
	border-radius: 10px;
	border: 1px solid #FF6500;
	color: #FF6501;
	background: #fff;
	margin: 6px 6px 0 0;
	display: inline-block;
}

.m-lott-li {
	padding: 0;
}

.m-lott-conduct {
	border-bottom: 1px solid #EEE;
	text-align: center;
	padding: 7px;
	position: relative;
}

.m-lott-conduct p {
	height: 34px;
	overflow: hidden;
	color: #F60;
	text-align: left;
	line-height: 34px;
	background: #FFF49B;
	border-radius: 3px;
	font-size: 12px;
	padding: 0 13px 0 5px;
}

.m-lott-conduct p.z-lott-tt {
	padding: 0 130px 0 5px;
}

.m-lott-conduct a {
	color: #F60;
	display: block;
}

.m-lott-conduct .z-lott-time {
	position: absolute;
	right: 24px;
	top: 7px;
}

.m-lott-conduct .z-arrow {
	width: 5px;
	height: 5px;
	border-color: #FFC96C;
	border-width: 2px 2px 0 0;
	position: absolute;
	right: 15px;
	top: 20px;
}

.m-lott-conduct .z-user {
	max-width: 72px;
	height: 30px;
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
}

.m-lott-li li {
	width: 33%;
	float: left;
	padding: 10px 0;
	text-align: center;
	overflow: hidden;
	border-right: 1px solid #eee;
	display: inline-block;
	-webkit-box-sizing: border-box;
}

.m-lott-li li .u-lott-pic {
	height: 94px;
	overflow: hidden;
	display: inline-block;
}

.m-lott-li .u-lott-pic img {
	width: 90px;
	height: 90px;
}

.m-lott-li li span {
	display: block;
	white-space: nowrap;
	text-align: center;
	color: #bbb;
	font-size: 10px;
}

.m-lott-li li .z-user {
	margin: 0 2px;
}

.m-lott-li li span a {
	max-width: 50px;
	overflow: hidden;
	display: inline-block;
}

@media only screen and (min-width:270px) and (max-width:470px) {
	.m-lott-li li:nth-child(4n-4) {
		display: none;
	}

	.m-lott-li li:nth-child(4n-2) {
		width: 34%;
	}

	.m-lott-li li span a {
		max-width: 54px;
	}

	.m-lott-li li .z-user {
		margin: 0 1px 0 0;
	}

	.m-lott-li li:nth-child(4n-1) {
		border-right: none;
	}
}

@media only screen and (min-width:470px) and (max-width:2280px) {
	.m-lott-li li {
		width: 25%;
	}

	.m-lott-li li .u-lott-pic {
		height: 104px;
	}

	.m-lott-li .u-lott-pic img {
		width: 100px;
		height: 100px;
	}

	.m-lott-li li span a {
		max-width: 96px;
	}

	.m-lott-li li:nth-child(4n-4) {
		border-right: none;
	}
}

.m-tj-li {
	margin-bottom: 10px;
	overflow: hidden;
}

.m-tj-li li {
	width: 50%;
	float: left;
	text-align: center;
	margin-top: -1px;
	border-top: 1px solid #eee;
	border-right: 1px solid #eee;
	display: inline-block;
	-webkit-box-sizing: border-box;
}

.m-tj-li li .m-tj-pic {
	position: relative;
	margin: 10px auto;
}

.m-tj-li li .m-tj-pic ins {
	font-size: 10px;
	color: #999;
	background: rgba(0, 0, 0, 0.1);
	border-radius: 3px;
	position: absolute;
	bottom: 0;
	right: -1px;
	padding: 1px 5px 1px;
}

.m-tj-li .Progress-bar:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
}

.m-tj-li .Progress-bar {
	margin: 0 10px 0;
	zoom: 1;
	padding-bottom: 15px;
}

.m-tj-li .Progress-bar li:nth-child(2n-1) {
	float: left;
	color: #AEADAD;
	border: none;
	margin: 0;
	box-shadow: none;
	border-radius: none;
}

.m-tj-li li .m-tj-pic img {
	width: 136px;
	height: 136px;
}

@media only screen and (min-width:270px) and (max-width:470px) {
	.m-tj-li li .m-tj-pic {
		width: 136px;
	}

	.m-tj-li li:nth-child(2n-2) {
		border-right: none;
	}
}

@media only screen and (min-width:470px) and (max-width:2280px) {
	.m-tj-li li {
		width: 33%;
	}

	.m-tj-li li:nth-child(3n-3) {
		width: 34%;
		border-right: none;
	}

	.m-tj-li li .m-tj-pic {
		width: 136px;
	}

	.m-tj-li li .m-tj-pic img {
		width: 136px;
		height: 136px;
	}
}

.g-main .overflow {
	height: 183px;
	overflow: hidden;
}

.g-main .overflow .haveNot {
	line-height: 143px;
}

.g-main ul.slides div.loading {
	background-color: #FFF;
	margin-top: 70px;
	box-shadow: none;
}

.g-main ul.slides li.m-xs-li {
	display: none;
}

.g-main .flex-control-nav {
	height: 34px;
	margin-top: 11px;
	overflow: hidden;
	zoom: 1;
	text-align: center;
	position: relative;
	display: block;
}

.m-xs-line {
	height: 1px;
	margin-top: 10px;
	overflow: hidden;
	background: #E9E9E9;
}

.m-ct-time {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
}

.m-ct-time li {
	float: left;
	width: 33%;
}

.m-ct-time li:nth-child(3n-3) {
	width: 34%;
}

.m-ct-time li b {
	border-radius: 14px;
	display: inline-block;
	padding: 0 8px 0 8px;
	line-height: 20px;
	font-size: 14px;
	color: #999;
	font-family: arial;
	margin: 0 auto;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FEFEFE), color-stop(1, #EDEDED));
	border: 1px solid #DFDFDF;
}

.m-ct-time li a {
	display: inline-block;
}

.m-ct-time li a.flex-active b {
	background: #f60;
	border: 1px solid #f60;
	color: #fff;
}

.m-ct-time li a.flex-active s {
	width: 0;
	height: 0;
	display: block;
	border: 5px solid transparent;
	border-top-color: #f60;
	margin: -1px auto 0 auto;
}

.m-xs-li {
	width: 310px;
	float: left;
}

.m-xs-ct {
	margin: 0 10px 0;
}

.m-xs-ct .z-aw-l,.m-xs-ct .z-aw-r {
	position: absolute;
}

.m-xs-ct .z-aw-l {
	top: 30px;
	left: 0;
	padding-left: 3px;
}

.m-xs-ct .z-aw-r {
	top: 30px;
	right: 0;
	padding-right: 3px;
}

.m-xs-ct .u-xs-pic {
	width: 102px;
	float: left;
}

.m-xs-ct .z-xs-pic {
	width: 100px;
	height: 100px;
	border: 1px solid #eee;
	border-radius: 3px 3px 0 0;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
}

.m-xs-ct .z-xs-pic img {
	width: 100px;
	height: 100px;
	overflow: hidden;
	border-radius: 3px 3px 0 0;
}

.m-xs-ct .z-xs-time {
	height: 22px;
	font-size: 14px;
	padding: 0 5px;
	line-height: 22px;
	background: #f60;
	color: #ffd4b8;
	text-align: center;
	border-radius: 0 0 3px 3px;
}

.m-xs-ct .z-xs-time em {
	color: #fff;
}

.u-xs-con {
	margin-left: 107px;
	margin-bottom: 15px;
}

.u-xs-con .z-tt {
	line-height: 22px;
	max-height: 44px;
	overflow: hidden;
	font-size: 14px;
	display: inline-block;
	margin-top: 2px;
}

.u-xs-con .z-promo {
	display: block;
	line-height: 26px;
	font-size: 14px;
	color: #A1A1A1;
	margin-bottom: 5px;
	font-family: 寰蒋闆呴粦;
}

.m-xs-End .z-xs-time {
	background: #999;
}

.m-xs-End .z-xs-time b {
	color: #fff;
}

.m-xs-End .u-xs-name {
	height: 55px;
	margin-top: 1px;
	overflow: hidden;
	color: #999;
	display: block;
}

.m-xs-End .u-xs-name-img {
	float: left;
}

.m-xs-End .u-xs-name-img a {
	display: block;
}

.m-xs-End .u-xs-name-img img {
	width: 50px;
	margin-top: 0;
	border-radius: 3px;
}

.m-xs-End .u-xs-name-r {
	margin: 1px 0 3px 53px;
}

.m-xs-End .u-xs-name-r .z-user {
	max-width: 70px;
	overflow: hidden;
	display: inline-block;
	white-space: nowrap;
}

.m-xs-End .u-xs-name-r p {
	margin-bottom: 3px;
}

.m-xs-End .u-xs-con .z-promo {
	line-height: 20px;
	margin-bottom: 5px;
}

.m-xs-End .u-xs-con .Progress-bar .pging {
	background: #bbb;
}
/***********新增CSS************/
.newnav {
	width: 100%;
	background: #fff;
}

.newnav ul {
	overflow: hidden;
}

.newnav ul li {
	float: left;
	padding: 15px 0;
	width: 20%;
}

.newnavicon {
	margin: 0 auto;
	width: 50px;
	height: 50px;
}

.newnavicon img {
	width: 100%;
}

.newnavfont {
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	color: #999;
}

#notice_log {
	position: absolute;
	top: 6px;
	right: 6px;
	width: 5rem;
	height: 20px;
	line-height: 20px;
	color: #F60;
	font-size: 1.2rem;
	text-align: right;
	background: #FFF;
	border-left: 1px solid #F60;
}

.newnotice {
	height: 40px;
	line-height: 42px;
	overflow: hidden;
	padding: 0 15px 0 38px;
	font-size: 13px;
	background: #fff url(../images/tongzhi.png) 8px 11px no-repeat;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	background-size: 22px;
}

.scroll_div {
	width: 100%;
	height: 40px;
	margin: 0 auto;
	white-space: nowrap;
	overflow: hidden;
	float: left;
}

.newnotice #scroll_begin, .newnotice #scroll_end {
	display: inline;
	color: #dc332d;
	box-sizing: border-box;
}

.goodstitle {
	height: 1.5em;
	color: #626262;
}

.goodsprice {
	line-height: 1.5em;
	color: #9f9f9f;
}

.goodstitle, .goodsprice {
	white-space: nowrap;
	overflow: hidden;
	text-align: left;
	margin: 0 auto;
	display: block;
	width: 90%;
}

.buyBox {
	margin: 0 auto 15PX;
	display: inline-block;
}

.buyBox a {
	text-decoration: none;
	color: #ff6600;
	cursor: pointer;
}

.buynow {
	display: inline-block;
	height: 36px;
	width: 95px;
	line-height: 36px;
	color: #333;
	border: 1px solid #ff6600;
	border-radius: 180px;
	float: left;
	font-size: 13px;
}

.buyBox span {
	display: block;
	width: 10px;
	height: 32px;
	float: left;
}

a.add s {
	width: 22px;
	height: 22px;
	display: block;
	background: url(../images/seticon.png);
	background-size: 80px auto;
	background-position: -58px -29px;
	margin-left: 4px;
}

a.add {
	width: 36px;
	height: 36px;
	background-color: #ff6600;
	border-radius: 360px;
	display: -webkit-box;
	-webkit-box-align: center;
	float: left;
}

.new-m-round {
	background: #fff;
	box-shadow: 1px 1px 1px #e7e7e7;
}
/**分类导航 */
.nav-wrapper {
	position: relative;
	width: 100%;
	max-width: 640px;
	height: 40px;
	background-color: #fff;
	border-bottom: 1px solid #eee;
	z-index: 10;
	display: flex;
}

.nav-wrapper a {
	position: relative;
	flex: 1;
	text-align: center;
	line-height: 40px;
	color: #949494;
	font-size: 14px;
}

.nav-wrapper a.wrapperbor:after {
	content: '';
	width: 1px;
	height: 15px;
	background: #eee;
	display: block;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

.nav-wrapper a.active {
	color: #e60012;
}

.nav-wrapper a i {
	position: relative;
	display: inline-grid;
	margin-left: 6px;
	vertical-align: super;
}

.nav-wrapper a i:before {
	content: '';
	display: inline-block;
	height: 6px;
	width: 6px;
	border-width: 1px 1px 0 0;
	border-color: #d5d5d5;
	border-style: solid;
	transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	position: absolute;
	top: -4px;
}

.nav-wrapper a i:after {
	content: '';
	display: inline-block;
	height: 6px;
	width: 6px;
	border-width: 0 0 1px 1px;
	border-color: #d5d5d5;
	border-style: solid;
	transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	position: absolute;
	bottom: -4px;
}

.nav-wrapper a.active i:before,.nav-wrapper a.active i.chang:after {
	border-color: #e60012;
}
.nav-wrapper a.active i.chang:before{
	border-color: #d5d5d5;
}
.nav-wrapper i.bar {
	width: 25%;
	left: 0;
	height: 2px;
	position: absolute;
	bottom: 0px;
	background: #fe2b2b;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

/*
#select .select-icon {
	width: 11px;
	height: 11px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	background-color: #fff;
	top: -4px;
	right: 6px;
	border: 1px solid #999;
	border-radius: 50%;
	overflow: visible;
}

#select .select-icon::before {
	content: '';
	position: absolute;
	width: 4px;
	height: 1px;
	background-color: #999;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 9px;
	left: 8px;
	z-index: 2;
}

#btnsearch  .select-icon {
	width: 11px;
	height: 11px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	background-color: #fff;
	top: -3px;
	right: 6px;
	border: 1px solid #999;
	border-radius: 50%;
	overflow: visible;
}

#btnsearch  .select-icon::before {
	content: '';
	position: absolute;
	width: 4px;
	height: 1px;
	background-color: #999;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 9px;
	left: 8px;
	z-index: 2;
}

.nav-wrapper {
	background-color: #fff;
	border-bottom: 1px solid #eee;
	height: 44px;
	position: relative;
	width: 100%;
}

.nav-wrapper .nav-wrapper {
	position: fixed;
	max-width: 640px;
	top: 0;
	border-bottom: 1px solid #eee;
	z-index: 1;
}

.nav-wrapper .nav-inner {
	box-sizing: border-box;
	float: left;
	height: 44px;
	padding-left: 6px;
	width: 60%;
}

.nav-wrapper .nav-inner li {
	float: left;
	height: 44px;
	text-align: center;
	width: 22%;
}

.nav-wrapper .nav-list {
	width: 100%;
}

.nav-wrapper .nav-inner li:last-child {
	width: 31%;
}

.nav-wrapper .nav-inner a {
	display: block;
	font-size: 14px;
}

.nav-wrapper .nav-inner li.current span {
	border-color: #f60;
	color: #f60;
}

.nav-wrapper .nav-inner span {
	border-bottom: 2px solid transparent;
	color: #999;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	margin-top: 6px;
}

.nav-wrapper .select-btn::before {
	border-bottom-color: #dedede;
	border-style: solid;
	top: 30px;
	z-index: 3;
}

.nav-wrapper .select-btn::before, .nav-wrapper .select-btn::after {
	border-color: transparent;
	border-width: 7px 6px;
	content: "";
	display: none;
	height: 0;
	left: 50%;
	margin-left: -6px;
	position: absolute;
	width: 0;
}

.nav-wrapper .select-btn::after {
	border-bottom-color: #fff;
	border-style: solid;
	top: 31px;
	z-index: 4;
}

.nav-wrapper .select-btn::before, .nav-wrapper .select-btn::after {
	border-color: transparent;
	border-width: 7px 6px;
	content: "";
	display: none;
	height: 0;
	left: 50%;
	margin-left: -6px;
	position: absolute;
	width: 0;
}

.nav-wrapper .select-btn {
	border-left: 1px solid #eee;
	box-sizing: border-box;
	color: #999;
	float: left;
	font-size: 14px;
	height: 44px;
	line-height: 42px;
	position: relative;
	text-align: center;
	width: 20%;
}

.nav-wrapper .select-icon {
	background-color: #fff;
	display: inline-block;
	height: 12px;
	overflow: hidden;
	position: relative;
	top: -1px;
	vertical-align: middle;
	width: 13px;
}

.nav-wrapper .select-icon i:first-child {
	margin-top: 0;
}

.nav-wrapper .select-icon i {
	background-color: #bbb;
	display: block;
	height: 2px;
	margin-top: 3px;
	width: 13px;
}

.nav-wrapper .select-total {
	background-color: #fff;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.19);
	position: absolute;
	right: 0;
	top: 45px;
	width: 100%;
	z-index: 4;
}

.sort_list::after {
	clear: both;
	content: "";
	display: table;
}

.sort_list {
	width: 100%;
}

.sort_list li {
	border-bottom: 1px solid #eee;
	border-right: 1px solid #eee;
	box-sizing: border-box;
	float: left;
	height: 44px;
	line-height: 42px;
	width: 33.3%;
}

.sort_list a {
	color: #666;
	display: block;
	font-size: 14px;
	padding: 0 20px;
	text-align: left;
}
*/
/*商品分类导航栏添加商品选择框*/
.sort_list li {
	position: relative;
	overflow: hidden;
}

.sort_list li > input {
	display: none;
}

.sort_list li em {
	color: #F60;
}

#myCollect a {
	height: 26px;
	padding: 0;
	margin: 8px 12px 0;
	color: #F60;
	border: 1px solid #F60;
	line-height: 26px;
	text-indent: 5px;
	border-radius: 5px;
}

#myCollect a::after {
	content: '\279C';
	font-size: 1.1rem;
	display: block;
	position: absolute;
	width: 44px;
	height: 30px;
	right: 2px;
	top: 0;
	line-height: 44px;
	text-align: center;
	text-indent: 0;
}

#chk0:checked + label {
	background-image: url("../../images/mobile/check_bak.png");
}

.cateChk + label {
	position: absolute;
	height: 44px;
	width: 44px;
	top: 0;
	right: -6px;
	box-sizing: border-box;
	cursor: pointer;
	z-index: 1;
	background: transparent url("../../images/mobile/check_.png") center 51px / 130% 390%;
	text-align: center;
	line-height: 44px;
	color: #CCC;
}

.cateChk:checked + label, .cateChk.red:checked + label {
	background-position-y: -7px;
	color: #F60;
}

.cateChk.red + label {
	background-position: center;
	color: #000;
}

#addAll {
	position: relative;
	width: 100%;
	height: 44px;
	text-align: center;
	border-top: 1px solid #eee;
	margin-top: -1px;
}

#addAll p {
	border: 1px solid #F60;
	border-radius: 3px;
	width: 33%;
	margin: 7px auto;
	height: 28px;
	color: #FFF;
	font-size: 15px;
	line-height: 28px;
	letter-spacing: 5px;
	cursor: pointer;
	background: #F60;
}

#addAll p#catUp {
	display: none;
	position: absolute;
	width: 31%;
	margin-left: 1%;
	overflow: hidden;
	background: #FFF;
	border: none;
}

#addAll p#catUp::after {
	content: '\00AB';
	width: 2rem;
	height: 2rem;
	font-size: 2rem;
	line-height: 2rem;
	-webkit-transform: rotate(90deg);
	display: block;
	margin: 0 auto;
	color: #F60;
}

#addAll em {
	position: absolute;
	top: 0;
	left: 70%;
	height: 44px;
	line-height: 44px;
	color: #CCC;
	font-size: 12px
}

#addAll em.num {
	color: #F60;
	text-shadow: 0 0 3px #F60;
}

.special a {
	color: #1A9DEC !important;
}